Anonymous Login
2019-10-18 04:16 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001017v3.0 Release[All Projects] Generalpublic2013-08-28 11:22
Reporterkero_zen 
Assigned Tocaseydk 
PriorityurgentSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001017: Dynamic tasks sub-level update trouble.
DescriptionHi everybody.

I would like to know the max sub-level for dynamic task updating.

I explain my problem.
Actually I have the following structure.

Main Project (Updating automaticly)
-----Sub Level 1 (Updating automaticly)
---------Sub Level 2 (Updating automaticly)
-------------Sub Level 3 (Updating automaticly)
------------------Sub Level 4 (Does NOT Update automaticly)
------------------------Sub Level 5 (Update MANUALY)

So I WOuld Like to know if there is a parameter to assign the max depth level updating for sub-level tasks?

Thank you in advance.

David
TagsNo tags attached.
Attached Files

-Relationships
related to 0000998closedcaseydk Dynamic tasks at 
+Relationships

-Notes

~0002312

caseydk (administrator)

Resolved in r2209, will be in the next release;
+Notes

-Issue History
Date Modified Username Field Change
2011-11-16 06:40 kero_zen New Issue
2011-11-16 16:41 caseydk Project v2.4 Release (Closed) => v3.0 Release
2011-11-24 16:59 caseydk Priority normal => urgent
2011-11-25 10:02 caseydk Relationship added related to 0000998
2011-11-25 10:42 caseydk Note Added: 0002312
2011-11-25 10:42 caseydk Status new => resolved
2011-11-25 10:42 caseydk Resolution open => fixed
2011-11-25 10:42 caseydk Assigned To => caseydk
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:22 caseydk Status resolved => closed
+Issue History